
/* MODALS */
#modal-discount-offer,  #modal-country-selection, #modal-create-login, #modal-showroom-create-more-info,
#modal-guided-login-account-creation, #modal-what-is-showroom,  #modal-set-event-date, #modal-choose-size-dress {
	position: relative;
	max-width: 500px;
  	margin: 20px auto;
  	padding:10px;
}
#modal-choose-size-dress { max-width: 1100px; }

#modal-alert { margin:0 auto}
#modal-alert > div { background-color: #fff; padding:10px; max-width:300px; };

#modal-alert,#modal-guided-login-account-creation { max-width:400px;  }
#modal-guided-login-account-creation input { height:3rem; /*font-size:3.5rem*/ }
#modal-choose-size-dress > div, #modal-set-event-date > div, #modal-discount-offer > div, #modal-country-selection > div, #modal-create-login > div, #modal-create-address > div, #modal-guided-login-account-creation > div, #modal-what-is-showroom > div, #modal-showroom-create-more-info > div {
  background: #FFF;
  padding: 20px;
  width: auto;
  border-radius:4px;
 }
#modal-choose-size-dress > div { padding:20px 5px; }
#modal-create-address > div { max-width:800px; margin:0 auto }
#modal-guided-login-account-creation > div { padding:20px 5px }
#modal-what-is-showroom > div,  #modal-showroom-create-more-info > div { padding:0px 5px; max-width: 850px; /* overrides */}
#modal-create-address > div { padding:20px 5px }
#modal-discount-offer .teaser { font-size:7em; text-align:center; line-height:1em }
#modal-discount-offer .whisper { color: #888; text-align:center }
#modal-create-login .icon-row { height: 40px; position:relative; margin:10px 0; font-size:1.2em }
#modal-create-login .icon-row input { padding-left:40px; overflow:hidden; }
#modal-create-login i.fa { position:absolute; top:0;left:0;  line-height: 40px; width:40px; text-align:center; display:inline-block }
#modal-create-login .tab-title.active { border-bottom:solid 3px #333 }